---
data_category: optional
key_path: usage_activity_by_stage_monthly.manage.ldap_users
description: Number of users that are linked to LDAP
product_section: dev
product_stage: manage
product_group: group::authentication and authorization
product_category: authentication_and_authorization
value_type: number
status: active
time_frame: 28d
data_source: database
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
